--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the brightness value for a colour, a number between 0..1. Based on the Y value of YIQ encoding, representing luminosity, or perceived brightness.
- !ruby/struct:SM::Flow::P 
  body: This may be modified in a future version of color-tools to use the luminosity value of HSL.
full_name: Color::RGB#brightness
is_singleton: false
name: brightness
params: ()
visibility: public
